## proj4js 2.3.7+ds

=== debian/changelog ===
proj4js (2.3.7+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop XS-Testsuite, obsolete since dpkg 1.17.11.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Aug 2015 10:23:48 +0200

proj4js (2.3.6+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 09 May 2015 22:51:56 +0200

proj4js (2.3.4+ds-1) unstable; urgency=medium

  * Initial release (Closes: #774112)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Mar 2015 01:52:19 +0100
