=== debian/control ===
Source: proj4js
Section: science
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-uglify
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/proj4js.git/
Vcs-Git: git://anonscm.debian.org/pkg-grass/proj4js.git
Homepage: http://proj4js.org/

Package: libjs-proj4
Architecture: all
Depends: ${misc:Depends},
         libjs-mgrs
Recommends: javascript-common
Description: JavaScript library to transform point coordinates systems
 Proj4js is a JavaScript library to transform point coordinates from one
 coordinate system to another, including datum transformations.
 .
 This library is a port of both the PROJ.4 and GCTCP C libraries to JavaScript.
 Enabling these transformations in the browser allows geographic data stored in
 different projections to be combined in browser-based web mapping applications.
 .
 Proj4js is a part of the MetaCRS group of projects and uses the same MIT style
 license as PROJ.4. 
 .
 This package contains the proj4.js JavaScript library.

Package: node-proj4
Architecture: all
Depends: ${misc:Depends},
         nodejs,
         node-mgrs
Description: Node.js module to transform point coordinates systems
 Proj4js is a JavaScript library to transform point coordinates from one
 coordinate system to another, including datum transformations.
 .
 This library is a port of both the PROJ.4 and GCTCP C libraries to JavaScript.
 Enabling these transformations in the browser allows geographic data stored in
 different projections to be combined in browser-based web mapping applications.
 .
 Proj4js is a part of the MetaCRS group of projects and uses the same MIT style
 license as PROJ.4. 
 .
 This package contains the proj4 module for Node.js.
 .
 Node.js is an event-based server-side JavaScript engine.
