## proj4js 2.3.12+ds

=== debian/changelog ===
proj4js (2.3.12+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 10 Oct 2015 11:46:00 +0200

proj4js (2.3.10+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 23 Aug 2015 13:09:30 +0200
