=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                nodejs,
                node-uglify
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-grass/proj4js.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/proj4js.git/
 Vcs-Git: git://anonscm.debian.org/pkg-grass/proj4js.git
 Homepage: http://proj4js.org/
