=== debian/watch ===
version=3
opts="dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,\
filenamemangle=s/(?:.*?)?v?(\d[\d\.]*)\.tar\.gz/proj4js-$1.tar.gz/,\
repacksuffix=+ds" \
https://github.com/proj4js/proj4js/releases \
(?:.*/)*(?:rel|v|proj4js|)[\-\_]?(\d[\d\-\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
