## proj4js 2.3.14+ds

=== debian/changelog ===
proj4js (2.3.14+ds-1) unstable; urgency=medium

  * New upstream release.
  * Update Vcs-Git URL to use HTTPS.
  * Bump Standards-Version to 3.9.7, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 11 Mar 2016 13:49:24 +0100
