=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
                dh-buildinfo,
                nodejs,
                node-uglify
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/proj4js.git/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/proj4js.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/proj4js.git
 Homepage: http://proj4js.org/
 
 Package: libjs-proj4
