## proj4js 2.3.17+ds

=== debian/changelog ===
proj4js (2.3.17+ds-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Jan 2017 19:01:03 +0100

proj4js (2.3.16+ds-1) unstable; urgency=medium

  * New upstream release.
  * Fix filenamemangle in watch file.
  * Change section of libjs-proj4 to web.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Jan 2017 22:42:01 +0100

proj4js (2.3.15+ds-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8, no changes.
  * Update watch file to handle more tar extensions in filenamemangle.
  * Drop unused lintian overrides for datum.js.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Aug 2016 07:50:33 +0200
