=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
                dh-buildinfo,
                nodejs,
                node-uglify
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/proj4js.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/proj4js.git
 Homepage: http://proj4js.org/
 
 Package: libjs-proj4
 Architecture: all
+Section: web
 Depends: ${misc:Depends},
          libjs-mgrs
 Recommends: javascript-common
