=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1

%:
	dh $@

override_dh_clean:
	dh_clean dist/proj4.js dist/proj4.min.js

override_dh_auto_build:
	dh_auto_build

	# Use plain javascript
	cp dist/proj4-src.js dist/proj4.js

	# Minify Javascript
	uglifyjs -o dist/proj4.min.js dist/proj4-src.js
